\name{stam.graph.plot}
\alias{stam.graph.plot}
\title{Draw StAM Model Fit Graph}
\description{
  This function uses graphviz to layout a graph plot of a model fit. In addition a client 
  side clickable map is returned to added to an HTML page.
}
\usage{
stam.graph.plot(x, outfile = "", pointsize = 10, 
                width = 9, height = 6)
}
\arguments{
  \item{x}{the stamFit object holding the model to be drawn}
  \item{outfile}{name of output file without extension.}
  \item{pointsize}{the standard font size}
  \item{width}{width of plot in inches}
  \item{height}{height of plot in inches}
}
\details{
  This function generates a file in the dot language for graphviz. It uses the dot
  program to produce the layout of the graph and png as well as postscript files of
  this layout. Moreover, a client-side clickable map is generated which can be included
  in an HTML page.
}
\value{
  A character string containing HTNL code for a clickable map.
}
\note{
  This function only works on unix systems with graphviz installed.
}
\references{
  Gansner ER, North SC. "An open graph visualization system and its applications to 
  software engineering". Software Practice and Experience, 1999, pp. 1--5.
}
\author{Claudio Lottaz}
\seealso{\code{\link{stam.fit}}}
\keyword{hplot}





